Package Details: skype-desktop-bin 37.deb39db-1

Git Clone URL: https://aur.archlinux.org/skype-desktop-bin.git (read-only, click to copy)
Package Base: skype-desktop-bin
Description: An unofficial client of Skype for Linux, running on top of Node Webkit.
Upstream URL: https://github.com/haskellcamargo/skype-unofficial-client
Licenses: MIT
Submitter: Kuchiriel
Maintainer: ItachiSan
Last Packager: Kuchiriel
Votes: 31
Popularity: 0.015793
First Submitted: 2015-09-16 04:06
Last Updated: 2016-01-25 01:26

Latest Comments

1 2 3 Next › Last »

herbert commented on 2019-11-09 12:04

After fresh install:

~ % skype-desktop :( [1109/125849:INFO:nw_package.cc(175)] ./skype --enable-spell-checking

(skype:449273): Pango-ERROR **: 12:58:49.313: Harfbuzz version too old (1.0.5)

/sbin/skype-desktop: line 3: 449273 Trace/breakpoint trap (core dumped) ./skype --enable-spell-checking

Although I installed new harfbuzz:

pacman -Q harfbuzz

harfbuzz-git 2.6.4+9+g64a45be5-1

ItachiSan commented on 2018-09-10 14:33

Guys, as @Kuchiriel pointed out before, better options are available; I will unflag the package from out-dated as no real update has been released for a while.

davvore33 commented on 2018-05-30 17:23

you can't leave PREFIX like "$pkgdir $_platform"

Kuchiriel commented on 2017-02-18 22:27

There is a better option available, https://aur.archlinux.org/packages/ghetto-skype/.

Sorry, we don't have time to update this application (skype-desktop), for now it's better to use ghetto-skype, it have less bugs, and uses Electron.

Pros:
Tray Icon indicates you have unread messages
Electron will send notifications to notifyd
Use your default image viewer (writes to /tmp)
Start minimized when you start your computer
Run Skype through a proxy
Alternative themes

https://github.com/stanfieldr/ghetto-skype

Thanks for using skype-desktop. ^^

cpatrick08 commented on 2016-07-13 16:22

Here's link to the skype alpha .deb https://www.skype.com/en/download-skype/skype-for-linux/downloading-web/?type=weblinux-deb

uaBArt commented on 2016-07-06 08:31

I fixed path, but i got this error. Window opens and closes in a second.

skype-desktop
[0706/112705:INFO:nw_package.cc(175)] ./skype --enable-spell-checking
[11594:11594:0706/112705:ERROR:browser_main_loop.cc(253)] GLib-GObject: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed
[11594:11594:0706/112706:ERROR:browser_main_loop.cc(253)] Gtk: IA__gtk_widget_add_accelerator: assertion 'GTK_IS_ACCEL_GROUP (accel_group)' failed

GeorgeTG commented on 2016-07-01 22:40

==> WARNING: Package contains reference to $pkgdir

And it is right, because the skype-desktop script tries to run from the mkpkg directory. Also missing libnode.

Raltsh commented on 2016-06-03 23:14

It installed and works for me, but I had to re-do my skype-desktop.desktop and point the Exec and Icon lines to my /opt/skype_skype_unofficial_client as it was pointing both to the /tmp/ folder that Yaourt uses which was no longer there after install.

Jimi-James commented on 2016-03-06 19:39

Is anyone else having these problems?:

-No tray icon at all
-Links are still NOT opened in default browser properly (I get a weird default Firefox that ignores my Firefox profile)
-Entire program crashes on launch unless I run it as superuser

The first time I installed this was from the AUR, and a few days ago--long after that 1/25 comment.

AfterRebelion commented on 2016-02-17 00:00

This is the first time that I install this program, and I have permission errors when using Packer to install:

error: unable to write file bin/linux_x86/icudtl.dat
error: unable to write file bin/linux_x86/snapshot_blob.bin
error: unable to write file resource/example/demo.png
error: unable to write file resource/example/skype.png
error: unable to write file src/Skype.desktop
error: unable to write file src/js/target.js
error: unable to write file src/js/tray.js
error: unable to write file src/package.json
error: unable to write file src/skype-desktop
error: unable to write file src/skype-desktop.desktop
error: unable to write file src/skype.desktop
error: unable to write file src/skype.html
Checking out files: 100% (34/34), done.
fatal: unable to write new index file